Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Oct 31 09:47
    cysiegel opened #545
  • Oct 29 20:12
    dependabot[bot] labeled #544
  • Oct 29 20:12
    dependabot[bot] opened #544
  • Oct 29 20:12

    dependabot[bot] on npm_and_yarn

    Bump mixin-deep from 1.3.1 to 1… (compare)

  • Oct 25 18:51
    JLHwung commented #543
  • Oct 25 18:51
    JLHwung commented #543
  • Oct 25 18:51
    JLHwung commented #543
  • Oct 25 16:44
    orta commented #543
  • Oct 25 15:52
    JLHwung edited #543
  • Oct 25 15:48
    JLHwung edited #543
  • Oct 25 15:47
    JLHwung opened #543
  • Oct 09 14:55
    orta commented #542
  • Oct 09 07:05
    borisimple opened #542
  • Sep 11 16:19

    orta on master

    Remove duplicated rule Merge pull request #541 from pd… (compare)

  • Sep 11 16:19
    orta closed #541
  • Sep 11 16:19
    orta commented #541
  • Sep 11 03:29
    pd4d10 opened #541
  • Aug 14 23:43

    orta on master

    Add Docker icon for docker-comp… Merge pull request #540 from br… (compare)

  • Aug 14 23:43
    orta closed #540
  • Aug 14 23:43
    orta commented #540
Jesse Weed
@jesseweed
Thanks guys! Anybody encountered any problems with 1.0 yet? I think I've nearly got all the links worked out...
David Hollinger III
@dhollinger
No problems here so far.
David Newman
@datatypevoid
I don't believe I have encountered any problems either.
Jesse Weed
@jesseweed
Ok just a heads up I plan push out 1.0 of both UI and Syntax themes this weekend. Last chance to speak up if you have an issues with the latest beta updates :)
Jesse Weed
@jesseweed
Ok, so just pushed v1.0 but an apm typo published it as v.2.0 :/
Jesse Weed
@jesseweed
got the version fixed, 1.0.1 is now the latest
Hopefully should be pretty solid, let me know if anybody find any bugs
Jesse Weed
@jesseweed
I also flubbed up the unpublish syntax for 2.0 tag and removed the whole durn thing, which means you’ll probably have to do a full re-install on set-ui vs upgrading (syntax is fine)
So spread the word, 1.0 is out there but you won’t get a notification to update
Pete Miller
@petemill
trying to install the pre-v1 version of seti-ui until the issues are fixed. any idea which versions are published in apm @jesseweed ? I've tried a few and keep getting Package version: xxx not found
tried apm install seti-ui@0.9.2 and 0.8.1, no luck
Jesse Weed
@jesseweed
@petemill that’s because (as mentioned above) the whole theme was accidentally unpublished from apm during the update, so anything pre 1.0 unfortunately no longer exists on apm (though the tags are still on github)
You have a few options, you can either use the 1.1.1 update and switch to “compact mode” in settings, or you can install the “seri-classic” theme which is a port of 0.9
spinfire
@spinfire
the icons on atom 1.7.4 have a problem of position
Jesse Weed
@jesseweed
can you provide more specific feedback as to the problem you’re seeing @spinfire?
Ilya Kogan
@ikogan
I too am seeing weird positioning issues with icons in the tabs. This is in 1.8.0
Screen Shot 2016-06-08 at 14.25.20.png
Jesse Weed
@jesseweed
@ikogan make sure you dint have another icon package installed.
Or disable seti icons in settings of you want to use another icon package
Ilya Kogan
@ikogan
I don't, it would seem.
kogan  ~  .atom  packages  ls README.md ayozint-seti-syntax dockerletion java-generator linter-docker minimap-cursorline python-indent activate-power-mode blame double-tag java-importer linter-eslint minimap-find-and-replace regex-railroad-diagram angularjs brahalla-syntax editorconfig language-docker linter-javac minimap-linter seti-icons atom-alignment build eval-javascript language-groovy-cloned-from-java linter-js-yaml monokai-seti seti-syntax atom-angular-material-snippets build-gradle f5-networks-iRules language-ldif linter-luaparse node-debugger seti-ui atom-beautify build-grunt git-plus language-lua linter-markdown npm-helper ssh-config atom-brackets-glow build-make git-projects language-markdown markdown-preview-plus open-recent sync-settings atom-cursor-indent build-npm-apm git-time-machine language-oracle markdown-toc project-sidebar terminal-plus atom-sync busy git-travel linter merge-conflicts project-view autocomplete-oracle docblockr glowing-cursor linter-csslint minimap python-debugger
Jesse Weed
@jesseweed
Also to quit Atom and restart, sometimes that helps after an update
Ilya Kogan
@ikogan
I've actually had this for quite some time and only now saw the discussion about it, it's happening on all of my machines too, Windows & Mac OS...
I imagine one of these packages is probably screwing with it, I guess I can empty out the packages and see if it goes away
Jesse Weed
@jesseweed
Ah! seti-icons, you'll want to remove that package
That should fix it
Ilya Kogan
@ikogan
Ah hah, alright
Yup, I guess that was merged into Seti proper with the big release a few weeks ago?
Jesse Weed
@jesseweed
That package i think is a clone of seti with just the icons, I think was meant to be if you want to use seti icons with a different theme
I don't manage that though, so causes conflicts
Ilya Kogan
@ikogan
Oh, well whoops, thanks for the obvious fix
Jesse Weed
@jesseweed
No worries
Van Tien
@tienhv
Request option to disable/enable the icon on tab: I like the icon of filetype on tab with when I work on small screen or split mode, it occupies to much space. Could you make the option to enable or disable it? Thank you
Jesse Weed
@jesseweed
@tienhv that option already exists, if you go to options, select disable icons.
Anil
@NiggyWizzyWoz_twitter
hey jesse, I'm using your ui theme, but there is one thing that I want to change. You see I'm colourblind and I want the Theme Colour to Black (so black background and white-greyish foreground - very standard) How do I go about doing this ?? thx
Anil
@NiggyWizzyWoz_twitter
never mind I figured it out. changed these settings // PRIMARY COLORS
@seti-primary: @black;
@seti-primary-text: @black-dark;
@seti-primary-highlight: @white;
@seti-secondary: @blue-secondary;
but it would be cool if we also had the Black - (default) colour available in the settings page for the ui theme
@jesseweed good plugin anyway
Anil
@NiggyWizzyWoz_twitter
@jesseweed I couldn't get the colours right, would be awesome if you added a colourblind friendly theme though :)))
Anil
@NiggyWizzyWoz_twitter
@jesseweed just to give you a clear idea of what i'm talking about,
here is the seti-ui auto complete with blue coloured setting = https://puu.sh/qvbYG/31a2a9bece.png
and here is the default colour of the seri-ui-beta theme = https://puu.sh/qvbXV/30315553aa.png
Jan Pilzer
@Hirse
@jesseweed Is the seti-ui project still active?
I am asking because the icons are used in Visual Studio Code and I would like to make changes there, but they only use the (latest) version from your project and don't want to maintain a fork.
Jesse Weed
@jesseweed
Hey everybody! Sorry I’ve been m.ia. I’ve been out of the country for a while, and haven’t had much chance to check in on seti stuff.
The project is still very much active though, I’ll be back in the states in a week, and hopefully will be able to get to some much needed updates
at a minimum make sure any outstanding PR’s get merged in
^ cc/ @Hirse
Jan Pilzer
@Hirse
@jesseweed Great, thanks for the reply.
David Hollinger III
@dhollinger
@jesseweed I submitted a PR last week #356 to update the Puppet icon to match the new logo.
David Hollinger III
@dhollinger
Anyone home, not much going on with this project in the last month
Jesse Weed
@jesseweed
Hey @/all sorry for the delay in getting everything pulled in, but just pushed 1.4 updates that merges all outstanding pull requests.
I’ll get to going through the outstanding issues next :)